<buildprofiles xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
               xsi:noNamespaceSchemaLocation="https://resources.jetbrains.com/writerside/1.0/build-profiles.xsd">
    <variables>
        <primary-color>aqua</primary-color>
        <header-logo>avatar_dark.png</header-logo>
        <custom-favicons>favicon16.png,favicon32.png,favicon96.png,favicon300.png,favicon500.png</custom-favicons>
        <product-web-url>https://adriankuta.dev</product-web-url>
        <download-title>Download PDF</download-title>
        <showDownloadButton>true</showDownloadButton>
        <download-page>https://from.adriankuta.pl/CV</download-page>
    </variables>
</buildprofiles>